/** Shopify CDN: Minification failed

Line 293:2 Expected "{" but found "."
Line 296:0 Unexpected "}"
Line 335:2 Expected "{" but found "."
Line 338:0 Unexpected "}"

**/
h1, h2, h3, h4, h5, .h0, .h1, .h2, .h3, .h4, .h5{
  word-break:normal;
}

button{
  font-family: var(--font-body-family);
}

.rte ul,
.rte ol{
  padding-top:1rem;
}
ul li, ol li{
  font-weight:300;
}
.rte ul{list-style:none;}
.rte ul li {
  margin: 0;
  margin-bottom: .5rem;
  padding-left: 1.25rem;
  position: relative;
}
.rte ul li:after {
  content: "";
  height: 0.3em;
  width: 0.3em;
  background: #000000;
  display: block;
  position: absolute;
  transform: rotate(45deg);
  top: 0.5em;
  left: 0;
}
.multicolumn-card__info .rte ul {
  padding-left:.5rem;
}

.caption-with-letter-spacing {
  font-size: 0.875rem;
}
.caption-large, .customer .field input, .customer select, .field__input, .form__label, .select__select {
  font-size: 1rem;
  letter-spacing: 0em;
  font-weight:300;
}

/* ---------------------------------- */
/*   HEADER OVERRIDES                 */
/* ---------------------------------- */
#shopify-section-header.shopify-section-header-sticky .header__heading-logo{
  max-width:70px;
}

#shopify-section-header.shopify-section-header-sticky .header__heading-link {
  padding: .4rem;
}

@media screen and (max-width: 749px) {
  #shopify-section-header.shopify-section-header-sticky .header__heading-link {
    padding-left: 0rem;
  }
}

.header__menu-item{
  text-transform:uppercase;
  font-size:1rem;
  font-weight:300;
  color:#808080;
  letter-spacing:1px;
}
.header__menu-item:hover,
.header__menu-item:active,
.header__menu-item:focus,
.header__submenu .header__menu-item:hover, 
.header__submenu .header__menu-item:active, 
.header__submenu .header__menu-item:focus {
  text-decoration:none;
  color: #E4683E;
}

nav ul.list-menu li:hover .header__submenu {
  animation: animateMenuOpen var(--duration-default) ease;
  animation-fill-mode: forwards;
  z-index: 1;
  opacity:1;
  transform: translateY(0);
}

summary.list-menu__item {
  padding-top:0;
  padding-bottom:0;
  padding-right:0;
}
summary.list-menu__item a{

}
summary .icon-caret {
  position: absolute;
  height: .6rem;
  right: 1.5rem;
  top: calc(50% - .5rem);
}

@keyframes animateMenuOpen {
  0% {
    opacity: 0;
    transform: translateY(-1.5rem);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

details:hover > .header__submenu {
  animation: animateMenuOpen var(--duration-default) ease;
  animation-fill-mode: forwards;
  z-index: 1;
}

.header__submenu.list-menu {
  padding: 1rem 0;
  left: -.5rem;
}
#HeaderMenu-MenuList-2.header__submenu.list-menu{
  left:-.75remrem;
}
#HeaderMenu-MenuList-3.header__submenu.list-menu{
  left:-1.75rem;
}
.header__submenu .header__menu-item {
  justify-content: space-between;
  padding: .5rem 0rem;
  text-transform: none;
  font-size: 1rem;
  font-weight: 300;
  color: #808080;
  letter-spacing: 1px;
  text-align:center;
  display:block;
}
.header__submenu .list-menu__item--active{
  color: #E4683E;
}
.header__submenu.global-settings-popup {
  border-style: none;
  border-width: 0;
  box-shadow: none;
  border:none;
}
.list-menu--disclosure{
 width:15rem; 
}
.header__active-menu-item,
.list-menu__item--active{
  color: #E4683E;
  text-decoration: none;

}
.header__menu-item:hover span,
.header__active-menu-item:hover span,
.header__active-menu-item:hover{
  text-decoration: none;
  color: #E4683E;
}

.cart-count-bubble {
  position: absolute;
  background-color: #E76443;
  background-color:transparent;
  color: #ffffff;
  height: 1.7rem;
  width: 1.7rem;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1rem;
  bottom: 0.15rem;
  left: .95rem;
  line-height: calc(1 + 0.1 / var(--font-body-scale));
}

.header__icon:hover .cart-count-bubble{
  transform: scale(1.07);
  left: .97rem;
  bottom: 0.13rem;
}
/* ---------------------------------- */
/*   BUTTON OVERRIDES                 */
/* ---------------------------------- */

.quick-add__submit{

}
.button--full-width {
  width: calc(100% - 32px);
}


.button,
.shopify-challenge__button,
.customer button {
  transition: none;
  background-color: transparent;
  border-top:1.5px solid #E5683E;
  border-bottom:1.5px solid #E5683E;
  color:#E5683E;
}
.button:hover,
.shopify-challenge__button:hover,
.customer button:hover {
  background-color: #E5683E;
  color:#FFFFFF;
}

@media screen and (max-width: 749px) {
  .button,
  .shopify-challenge__button,
  .customer button {
    padding: 0 1rem;
    font-size:0.75rem;
    font-weight:500;
  }
}



.button:before,
.shopify-challenge__button:before,
.customer button:before,
.shopify-payment-button__button--unbranded:before,
.shopify-payment-button [role="button"]:before,
.cart__dynamic-checkout-buttons [role='button']:before {
  border-radius: 0;
  box-shadow: none;
}

.button:after,
.shopify-challenge__button:after,
.customer button:after,
.shopify-payment-button__button--unbranded:after {
  border-radius: 0;
  box-shadow: none;
  transition: none;
}

.button:not([disabled]):hover::after,
.shopify-challenge__button:hover::after,
.customer button:hover::after,
.shopify-payment-button__button--unbranded:hover::after {
  --border-offset: 1.3px;
  --border-offset: 0;
  box-shadow: none;
}

.button:focus-visible,
.button:focus,
.button.focused,
.shopify-payment-button__button--unbranded:focus-visible,
.shopify-payment-button [role="button"]:focus-visible,
.shopify-payment-button__button--unbranded:focus,
.shopify-payment-button [role="button"]:focus {
  outline: 0;
  box-shadow: none;
}

.button::selection,
.shopify-challenge__button::selection,
.customer button::selection {
  background-color: transparent;
}



.h0 {
  font-size: 1rem;
  font-weight:300;
  color:#E7643B;
  letter-spacing:1px;
  text-transform:uppercase;
}
@media only screen and (min-width: 750px)
  .h0 {
    font-size: calc(var(--font-heading-scale) * 5.2rem);
  }
}

h1, .h1 {
  font-weight:300;
  text-transform:uppercase;
  letter-spacing:1px;
  font-size:3.75rem;
  margin-bottom:3rem;
}


.diamond-shaped figure {
  width: 100px;
  display: block;
  height: 100px;
  transform: rotate(45deg);
  overflow: hidden;
  margin: 20px 10px;
}
.diamond-shaped figure img {
  width: 140%;
  transform: rotate(-45deg);
  margin-top: -21.5%;
  margin-left: -21.5%;
}

 @media screen and (min-width: 750px) {

  .header--middle-left {
    grid-template-columns: 2fr 8fr 1fr;
    column-gap:1rem;
  }
  .header--middle-left .header__inline-menu{
    justify-self:end;
  }
   
 }

@media screen and (min-width: 990px)
  .header--middle-left {
    column-gap: 1rem;
  }
}


.button,
.button.button--secondary{
  box-shadow:none;
  min-height:52px;
  margin-left:1rem;
}

.button, .shopify-challenge__button, .customer button, button.shopify-payment-button__button--unbranded{
  min-height:52px;
  height:52px;
  margin-left:1rem;
}

@media screen and (max-width: 749px) {

  .button, .button.button--secondary,
  .button, .shopify-challenge__button, .customer button, button.shopify-payment-button__button--unbranded{
    min-height:52px;
    height:52px;
    font-weight:500;
  }

  
}



.shopify-challenge__button, .customer button, button.shopify-payment-button__button--unbranded{
    padding:.5rem 2rem;
}

.button:before,
.button:after,
.button.button--secondary:before,
.button.button--secondary:after{
  position: absolute;
  content: '';
  width: auto;
  left: -16px;
  height: 52px;
  width:16px;
  z-index:1;
  box-shadow:none;
  border:none;
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 16.3 52' style='enable-background:new 0 0 16.3 52;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;%7D .st1%7Bfill:%23E5683E;%7D%0A%3C/style%3E%3Cg%3E%3Cpolygon class='st0' points='1.7,26.2 15.9,50.5 16.3,50.5 16.3,1.5 15.9,1.5 '/%3E%3Cpolygon class='st1' points='15.9,50.5 1.7,26.2 15.9,1.5 16.3,1.5 16.3,0 15.1,0 0,26.3 15.1,52 16.3,52 16.3,50.5 '/%3E%3C/g%3E%3C/svg%3E");
  background-repeat:no-repeat;
  background-position:center center;
  top:-1.5px;
}

.button:after,
.button.button--secondary:after {
  right:-16px;
  left:auto;
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 16.3 52' style='enable-background:new 0 0 16.3 52;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;%7D .st1%7Bfill:%23E5683E;%7D%0A%3C/style%3E%3Cg%3E%3Cpolygon class='st0' points='1.7,26.2 15.9,50.5 16.3,50.5 16.3,1.5 15.9,1.5 '/%3E%3Cpolygon class='st1' points='0.4,50.5 14.6,26.2 0.4,1.5 0,1.5 0,0 1.2,0 16.3,26.3 1.2,52 0,52 0,50.5 '/%3E%3C/g%3E%3C/svg%3E");
}
.button:hover:before,
.button:hover:after{
  box-shadow:none;
}


@media screen and (max-width: 749px) {

  .title--primary{
    font-size:1.25rem;
    line-height:1.75rem;
    margin: .25rem 0 1rem 0;
  }
  .caption-with-letter-spacing {
    font-size: 0.625rem;
    margin-bottom:.25rem;
  }
  .shopify-challenge__button, .customer button, button.shopify-payment-button__button--unbranded{
    padding:.5rem 1rem;
  }

  .button:before,
  .button:after,
  .button.button--secondary:before,
  .button.button--secondary:after{
    left: -15px;
    height: 52px;
    width:16px;
    top:-1.5px;
  }
  
  .button:after,
  .button.button--secondary:after {
    right:-16px;
      left:auto;
  }

  

}


.image_doormats_2_col .doormat .banner__content__hover .button::before,
.image_doormats_2_col .doormat .banner__content__hover .button.button--secondary::before{
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 16.3 52' style='enable-background:new 0 0 16.3 52;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;%7D .st1%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Cg%3E%3Cpolygon class='st0' points='1.7,26.2 15.9,50.5 16.3,50.5 16.3,1.5 15.9,1.5 '/%3E%3Cpolygon class='st1' points='15.9,50.5 1.7,26.2 15.9,1.5 16.3,1.5 16.3,0 15.1,0 0,26.3 15.1,52 16.3,52 16.3,50.5 '/%3E%3C/g%3E%3C/svg%3E");
  
}
.image_doormats_2_col .doormat .banner__content__hover .button::after,
.image_doormats_2_col .doormat .banner__content__hover .button.button--secondary::after{
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 16.3 52' style='enable-background:new 0 0 16.3 52;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;%7D .st1%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Cg%3E%3Cpolygon class='st0' points='1.7,26.2 15.9,50.5 16.3,50.5 16.3,1.5 15.9,1.5 '/%3E%3Cpolygon class='st1' points='0.4,50.5 14.6,26.2 0.4,1.5 0,1.5 0,0 1.2,0 16.3,26.3 1.2,52 0,52 0,50.5 '/%3E%3C/g%3E%3C/svg%3E");
}




.color-accent-1 .button,
.color-accent-1 .button.button--secondary{
  box-shadow:none;
}
.color-accent-1 .button:before,
.color-accent-1 .button:after,
.color-accent-1 .button.button--secondary:before,
.color-accent-1 .button.button--secondary:after{
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 16.3 52' style='enable-background:new 0 0 16.3 52;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;%7D .st1%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Cg%3E%3Cpolygon class='st0' points='1.7,26.2 15.9,50.5 16.3,50.5 16.3,1.5 15.9,1.5 '/%3E%3Cpolygon class='st1' points='15.9,50.5 1.7,26.2 15.9,1.5 16.3,1.5 16.3,0 15.1,0 0,26.3 15.1,52 16.3,52 16.3,50.5 '/%3E%3C/g%3E%3C/svg%3E");  
}

.color-accent-1 .button:after,
.color-accent-1 .button.button--secondary:after {
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 16.3 52' style='enable-background:new 0 0 16.3 52;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;%7D .st1%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Cg%3E%3Cpolygon class='st0' points='1.7,26.2 15.9,50.5 16.3,50.5 16.3,1.5 15.9,1.5 '/%3E%3Cpolygon class='st1' points='0.4,50.5 14.6,26.2 0.4,1.5 0,1.5 0,0 1.2,0 16.3,26.3 1.2,52 0,52 0,50.5 '/%3E%3C/g%3E%3C/svg%3E");
}


/* SOLID HOVER FILL FOR LEFT AND RIGHT POINTS */

.button:hover:before,
.button.button--secondary:hover:before{
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 16.3 52' style='enable-background:new 0 0 16.3 52;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;%7D .st1%7Bfill:%23E5683E;%7D%0A%3C/style%3E%3Cg%3E%3Cpolygon class='st0' points='1.7,26.2 15.9,50.5 16.3,50.5 16.3,1.5 15.9,1.5 '/%3E%3Cpolygon class='st1' points='15.9,50.5 1.7,26.2 15.9,1.5 16.3,1.5 16.3,0 15.1,0 0,26.3 15.1,52 16.3,52 16.3,50.5 '/%3E%3C/g%3E%3Cpath class='st1' d='M16.3,0'/%3E%3Cpolygon class='st1' points='0,26.3 15.1,52 16.3,52 16.3,0 15.1,0 '/%3E%3C/svg%3E");
}
.button:hover:after,
.button.button--secondary:hover:after{
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 16.3 52' style='enable-background:new 0 0 16.3 52;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;%7D .st1%7Bfill:%23E5683E;%7D%0A%3C/style%3E%3Cg%3E%3Cpolygon class='st0' points='1.7,26.2 15.9,50.5 16.3,50.5 16.3,1.5 15.9,1.5 '/%3E%3Cpolygon class='st1' points='0,50.5 0,52 1.2,52 16.3,26.3 1.2,0 0,0 0,1.5 0.4,1.5 14.6,26.2 0.4,50.5 '/%3E%3C/g%3E%3Cpath class='st1' d='M16.3,0'/%3E%3Cpolygon class='st1' points='16.3,26.3 1.2,52 0,52 0,0 1.2,0 '/%3E%3C/svg%3E");
}


.image_doormats_2_col .doormat .banner__content__hover .button:hover::before,
.image_doormats_2_col .doormat .banner__content__hover .button:hover.button--secondary::before,
.color-accent-1 .button:hover:before,
.color-accent-1 .button.button--secondary:hover:before{
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 16.3 52' style='enable-background:new 0 0 16.3 52;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;%7D .st1%7Bfill:%23FFFFFF;%7D .st2%7Bfill:%23E5683E;%7D%0A%3C/style%3E%3Cg%3E%3Cpolygon class='st0' points='1.7,26.2 15.9,50.5 16.3,50.5 16.3,1.5 15.9,1.5 '/%3E%3Cpolygon class='st1' points='15.9,50.5 1.7,26.2 15.9,1.5 16.3,1.5 16.3,0 15.1,0 0,26.3 15.1,52 16.3,52 16.3,50.5 '/%3E%3C/g%3E%3Cpath class='st2' d='M16.3,0'/%3E%3Cpolygon class='st1' points='0,26.3 15.1,52 16.3,52 16.3,0 15.1,0 '/%3E%3C/svg%3E");
}

.image_doormats_2_col .doormat .banner__content__hover .button:hover::after,
.image_doormats_2_col .doormat .banner__content__hover .button.button--secondary:hover::after,
.color-accent-1 .button:hover:after,
.color-accent-1 .button.button--secondary:hover:after {
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 16.3 52' style='enable-background:new 0 0 16.3 52;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;%7D .st1%7Bfill:%23FFFFFF;%7D .st2%7Bfill:%23E5683E;%7D%0A%3C/style%3E%3Cg%3E%3Cpolygon class='st0' points='1.7,26.2 15.9,50.5 16.3,50.5 16.3,1.5 15.9,1.5 '/%3E%3Cpolygon class='st1' points='0,50.5 0,52 1.2,52 16.3,26.3 1.2,0 0,0 0,1.5 0.4,1.5 14.6,26.2 0.4,50.5 '/%3E%3C/g%3E%3Cpath class='st2' d='M16.3,0'/%3E%3Cpolygon class='st1' points='16.3,26.3 1.2,52 0,52 0,0 1.2,0 '/%3E%3C/svg%3E");
}




.button:not([disabled]):hover:after, 
.shopify-challenge__button:hover:after, 
.customer button:hover:after, 
.shopify-payment-button__button--unbranded:hover:after,
.button:not([disabled]):hover:before, 
.shopify-challenge__button:hover:before, 
.customer button:hover:before, 
.shopify-payment-button__button--unbranded:hover:before,
.button:hover:before,
.button:hover:after {
  box-shadow:none;
}
.button:not([disabled]):hover:after, 
.shopify-challenge__button:hover:after, 
.customer button:hover:after, 
.shopify-payment-button__button--unbranded:hover:after,
.button:hover:after{
  box-shadow:none;
}
.button:not([disabled]):hover:before, 
.shopify-challenge__button:hover:before, 
.customer button:hover:before, 
.shopify-payment-button__button--unbranded:hover:before,
.button:hover:before{
  box-shadow:none;
}



.product-grid-container .product-grid .grid__item{
  margin-bottom:2rem;
}




/* ---------------------------------- */
/*   FORM OVERRIDES                   */
/* ---------------------------------- */
.field__label,
.customer .field label {
  font-size: 1.25rem;
  color: #8B8781;
  letter-spacing: 0rem;
  line-height: 1.5;
  top: calc(1.25rem + var(--inputs-border-width));
  font-weight:300;
}

.field__input:focus ~ .field__label,
.field__input:not(:placeholder-shown) ~ .field__label,
.field__input:-webkit-autofill ~ .field__label,
.customer .field input:focus ~ label,
.customer .field input:not(:placeholder-shown) ~ label,
.customer .field input:-webkit-autofill ~ label {
  font-size: 0.75rem;
  font-weight:300;
  letter-spacing: 0.05rem;
  opacity:.8;
}


@media screen and (max-width: 749px) {
  .field__label,
  .customer .field label {
    font-size: 1rem;
    line-height: 1.25;
    top: calc(1.5rem + var(--inputs-border-width));
  }
  
  .field__input:focus ~ .field__label,
  .field__input:not(:placeholder-shown) ~ .field__label,
  .field__input:-webkit-autofill ~ .field__label,
  .customer .field input:focus ~ label,
  .customer .field input:not(:placeholder-shown) ~ label,
  .customer .field input:-webkit-autofill ~ label {
    font-size: 0.75rem;
    letter-spacing: 0.0rem;
  }
}
